Bug 1277058 - Satellite version on login page should be updated to 6.1.4
Satellite version on login page should be updated to 6.1.4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.1.4
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Ohad Levy
Katello QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-02 03:45 EST by Sachin Ghai
Modified: 2017-02-23 14:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 19:12:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
6.1.4 version (116.58 KB, image/png)
2015-11-04 19:12 EST, Mike McCune
no flags Details

  None (edit)
Description Sachin Ghai 2015-11-02 03:45:48 EST
Description of problem:
I was trying recent compose and login page shows 6.1.3 version. The Satellite version needs to be changed to 6.1.4

Version-Release number of selected component (if applicable):
satellite 6.1.4 compose2 (Satellite-6.1.0-RHEL-7-20151030.1/)

How reproducible:


Steps to Reproduce:
1. Install satellite 6.1.4 compose2
2. check version on login page
3.

Actual results:
login page shows 6.1.3 version

Expected results:
should be 6.1.4

Additional info:
Comment 2 Roman Plevka 2015-11-03 08:36:21 EST
Same for
Administer -> About section:


System Information

Red Hat Satellite
Version 6.1.3 © 2014 Red Hat Inc.
Comment 3 Mike McCune 2015-11-04 19:12 EST
Created attachment 1089924 [details]
6.1.4 version
Comment 4 Mike McCune 2015-11-04 19:12:32 EST
fixed in 6.1.4 compose 3

Note You need to log in before you can comment on or make changes to this bug.